ApiK Y B Screening

Verify identity and screen for sanctions/PEP

Screen one stakeholder and re-evaluate the application. Sumsub verifies the identity document - the person is an applicant linked to the business's company applicant as a beneficiary - and then the AML engine screens for sanctions/PEP. The two acceptance criteria are decided here: a hit parks the business `in_review` with a case record; an all-clear application with approved documents auto-progresses to `active` at tier B1.

POST
/api/b/v1/kyb/related-persons/{related_person_id}/verify

Screen one stakeholder and re-evaluate the application.

Sumsub verifies the identity document - the person is an applicant linked to the business's company applicant as a beneficiary - and then the AML engine screens for sanctions/PEP. The two acceptance criteria are decided here: a hit parks the business in_review with a case record; an all-clear application with approved documents auto-progresses to active at tier B1.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

related_person_id*Related Person Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/kyb/related-persons/497f6eca-6276-4993-bfeb-53cbbbba6f08/verify"
{  "person": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "role": "owner",    "full_name": "string",    "date_of_birth": "2019-08-24",    "nationality": "string",    "ownership_percentage": 0,    "identity_status": "pending",    "aml_status": "pending",    "identity_result_code": "string",    "identity_result_text": "string",    "aml_check_id": "febfacf1-571a-4358-b002-e0c8b906c2cf",    "created_at": "2019-08-24T14:15:22Z"  },  "identity_status": "string",  "aml_outcome": "string",  "verification": {    "status": "created",    "tier": "tier_0",    "person_count": 0,    "persons_verified": 0,    "persons_clean": 0,    "open_cases": 0  }}